/*投顾报告详情*/
.bg_brief {
    padding: 0 .3rem 0 .3rem;
    border: none !important;
}

.sc-li {
    padding: .2rem 0 .2rem 0 !important;
    border: none !important;
}

.hk_wrap {
    background: #fff;
}

.fr {
    float: right;
}

.hk_top {
    height: 1rem;
    line-height: 1rem;
    font-size: 0.26rem;
    color: #909090;
}
.hk_header{
    width: 0.52rem;
    height: 0.52rem;
     float: left;
    margin: 0.24rem 0.2rem 0.24rem 0.36rem;
     position: relative;
     border-radius: 50%;
     border:1px solid #E7E7E7;
}
.hk_header:before{
	content: " ";
    position: absolute;
    left: 0;
    top: 0;
    z-index: 2;
    width: 200%;
    height: 200%;
    border: 1px solid #E7E7E7;
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
    -webkit-transform: scale(.5, .5);
    transform: scale(.5, .5);
    border-radius: 100%;
}
/*.hk_header img{
	width: 100%;
    height: 100%;
	border-radius: 50%;
}*/

.hk_time {
    margin-right: 0.2rem;
}

.hk_line {
    font-size: 0.45rem;
    padding: 0 0.2rem 0.2rem 0.2rem;
    line-height: 0.6rem;
    /*border-bottom: solid 1px #ebebeb;*/
}
.hk_line_preview{
        font-size: 0.45rem;
    padding: 0.3rem 0.2rem 0.3rem 0.2rem;
    line-height: 0.6rem;
    background: #fff;
    /* border-bottom: solid 1px #ebebeb; */
    color: #484848;
}
.hk_lt_preview{
        position: absolute;
    border-left: 3px solid #e10000;
    left: 0;
    height: 0.46rem;
    margin-top: 0.4rem;
    z-index: 1;
}
.hk_lt {
    position: absolute;
    border-left: 3px solid #e10000;
    left: 0;
    height: 0.46rem;
    margin-top: 0.1rem;
}

.left_text {
    font-size: 0.3rem;
    color: #464646;
    line-height: 0.56rem;
    float: left;
}

.hk_button {
    /*height: 0.42rem; */
    line-height: 1.8;
    padding: 0 0.16rem;
    text-align: center;
    color: #e10000;
    float: left;
    border-radius: 0.04rem;
    margin-right: .16rem;
     border: 1px solid #e10000;
    margin-top: 0.06rem;
    /*background: #e10000;*/
    font-size: .18rem;
    /*font-weight: bold;*/
}

.hk_section {
    padding: 0.3rem 0.4rem;
    text-align:justify;
    line-height: 2;
    background-color: #fff;
    overflow: hidden;
}

.hk_letter {
    font-size: 0.4rem;
    padding-bottom: 0.5rem;
    font-weight: bold;
    color: #464646;
    clear: both;
}

.hk_words {
    line-height: 0.5rem;
    font-size: 0.32rem;
    padding-bottom: 0.5rem;
    color: #464646;
    clear: both;
}

.hk_big {
    font-weight: bold;
    line-height: 0.4rem;
    font-size: 0.32rem;
    color: #464646;
}

.hk_section img {
    width: 100% !important;
}

.hk_data {
    font-size: 0.24rem;
    color: #909090;
    padding-bottom: 0.5rem;
    padding: 10px 0;
}

.hk_nub {
    background: #545454;
    padding: 0 6px;
    color: #fff;
    border-radius: 3px;
    margin-right: 5px;
}

.hk_inform {
    line-height: 0.5rem;
    font-size: 0.3rem;
    color: #909090;
    clear: both;
    padding: 0.3rem 0.38rem 0.5rem;
    background-color: #fff;
}

.hk_look {
    font-size: 0.3rem;
    color: #909090;
}
.read_num {
    background: url(../images/focus.png) left center no-repeat;
    padding-left: 0.6rem;
    background-size: 0.5rem;
}

.hk_zan {
    background: url(../images/essay-zan.png) left center no-repeat;
    padding-left: 0.6rem;
    margin-left: 0.2rem;
    background-size: 0.4rem;
}

.bor_top {
    border-top: solid 1px #ebebeb;
}

/*fanling-start*/

.fanblank {
    width: 100%;
    height: .2rem;
    /*border-bottom: 1px solid #ebebeb;*/
    background: #f4f4f4;
    /*border-top: 1px solid #ebebeb;*/
}

.fanblank1 {
    width: 100%;
    height: .2rem;
    background: #f4f4f4;
}

.fanblank2 {
    width: 100%;
    height: 1rem;
    background: #fff;
}

.color-c {
    color: #909090;
}

/*关注投顾*/

.fan-rank {
    width: 100%;
    font-size: .26rem;
    background: #fff;
    position: relative;
}

.fan-img {
    width: 1.42rem;
    height: 1.42rem;
    /*background: #706f72;*/
    border-radius: 50%;
    /*border: 1px solid #706f72;*/
    margin: .3rem .3rem;
    position: relative;
}
.fan-img:before{
	content: " ";
    position: absolute;
    left: 0;
    top: 0;
    z-index: 2;
    width: 200%;
    height: 200%;
    border: 1px solid #E7E7E7;
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
    -webkit-transform: scale(.5, .5);
    transform: scale(.5, .5);
    border-radius: 100%;
}
.fan-img img {
    width: 100%;
    height: 100%;
    border-radius:50%;
}

.fan-nav {
    margin: 0.6rem 0.24rem 0 0;
}

.fan-name {
    font-size: .36rem;
    font-weight: 600;
    letter-spacing: .04rem;
    color:#3d3d3d;
    /*    text-overflow: ellipsis;
        width: 2.5rem;*/
}

.fan-focus {
    position: relative;
    /*border-radius: 0.4rem;*/
    width: 1.2rem;
    text-align: center;
    font-weight: 400;
    font-size:0.28rem ;
    line-height: 0.28rem;
    padding: 0.06rem 0 0.04rem 0;
    margin-left: 0.2rem;
    color: #e10000;
    letter-spacing: .01rem;
    float: left;
}
.j_team_Sign{
	color: #fff;
    background: #e10000;
    padding: 0.06rem 0 0.04rem 0;
    width: 1.2rem;
    text-align: center;
    font-size: 0.28rem;
    margin-left: 0.2rem;
    float:left;
    border-radius:0.4rem;
}
.fan-focus:before {
    content: " ";
    position: absolute;
    left: 0;
    top: 0;
    z-index: 2;
    width: 200%;
    height: 200%;
    border: 1px solid #e10000;
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
    -webkit-transform: scale(.5, .5);
    transform: scale(.5, .5);
    /*border-radius: 0.04rem;*/
    border-radius: 0.4rem;
}

.fan-star span {
    display: block;
    float: left;
    width: 0.32rem;
    height: 0.3rem;
    background: url(../images/star.png) no-repeat;
    background-size: cover;
    margin: 0.1rem 0.15rem 0.15rem 0;
}

.fan-team {
    margin-right: .15rem;
}

.fan-good1 {
    display: block;
    font-size:0.24rem;
    background: #f4f4f4;
    border-radius: .04rem;
    color: #5e5e5e;
    margin-left: 0.16rem;
    height: .38rem;
    line-height: .38rem;
    padding: 0 .12rem;
    text-align: center;
    font-weight: bold;
}

/*评论标题*/

.fan-cmheader {
    width: 100%;
    height: .8rem;
    line-height: .8rem;
    background: #fff;
    font-size: .28rem;
    /*border-bottom: 1px solid #dad9d9;*/
}

.fan-leftnav {
    margin-left: .3rem;
}

.fan-rightnav {
    margin: .16rem .24rem 0 0;
    height: .48rem;
    line-height: .48rem;
    text-align: center;
    border: 1px solid #dad9d9;
    border-radius: 5px;
    font-size: .26rem;
}

.fan-rightnav span {
    display: block;
    color: #909090;
}

span.fan-navhot {
    border-right: 1px solid #dad9d9;
    margin: 0 0.2rem;
    padding-right: .1rem;
    color: #e10000;
}

/*评论详情*/

.fan-conment {
    width: 100%;
    height: 4.4rem;
    font-size: .3rem;
    border-bottom: 1px solid #dad9d9;
    background: #fff;
}

.fan-conment ul {
    width: 96%;
    height: 1.1rem;
    line-height: 1.1rem;
}

.fan-conimg {
    width: .5rem;
    height: .5rem;
    margin: 0.3rem 0.1rem 0 0.23rem;
}

.fan-conimg img {
    width: 100%;
    height: 100%;
}

.fan-conimg1 {
    width: .28rem;
    height: .28rem;
    margin: 0.38rem 0.12rem 0 0.2rem;
}

.fan-conimg1 img {
    width: 100%;
    height: 100%;
}

.fan-content {
    margin: 0 0.23rem 0 0.87rem;
    line-height: .42rem;
}

.fan-condl {
    margin: 0.2rem 0.23rem 0 0.87rem;
}

/*输入框*/

.fan-footer {
    position: fixed;
    bottom: 0;
    width: 100%;
    height: 1rem;
    background: #fff;
    border-bottom: 1px solid #dddddd;
    border-top: 1px solid #dddddd;
}

.fan-ask {
    display: block;
    width: 4rem;
    height: .7rem;
    border: 1px solid #dddddd;
    border-radius: 5px;
    padding-left: .24rem;
    margin: 0.15rem 0 0.55rem 0.15rem;
    font-size: .3rem;
    color: #989898;
    background: #fbfbfb;
}

.fan-footerimg {
    width: .33rem;
    height: .33rem;
    display: inline-block;
    margin: 0.33rem 0.48rem 0 0;
}

.fan-footerimg img {
    width: 100%;
    width: 100%;
}

.content {
    height: 3.8rem;
}
.content iframe {
    height: 100%;
}
.fan-good1 {
    display: none;
}
.bg_briefteam {
    border: none !important;
}
/*fanling-end*/
.articleContent button{
    width: 28%;
    font-size: .3rem;
    background: #e10000;
    color: #fff;
    margin: 0 0.1rem 0 0;
    display: block;
    border: none;
    margin: 0 auto;
    padding: 4px 12px;
    text-align: center;
    border-radius:0.4rem;
}
.articleContent p{
    /*margin-bottom: 1em;*/
    word-break: break-all;
    /*text-align: center;*/
    font-size: .32rem;
    /*font-weight: bold;*/
    color: #5e5e5e;
    /*line-height: 1.3;*/
}
.conmentnum{
	width: 100%;
	height: 0.98rem;
	font-size: 0;
	position: absolute;
	bottom: 0;
	background: #fff;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
}
.conmentnum span{
	float: left;
	width: 50%;
	text-align: center;
	font-size: 0.24rem;
	line-height: 0.98rem;
	color: #5e5e5e;
}
.conmentnum span img{
	width: 0.3rem;
	vertical-align: text-top;
	margin-right: 0.15rem;
	display: initial !important;
}
.hk_labels{
    height: 0.33rem;
    background: #fff;
    font-size:0.24rem;
    color:#919191;
    letter-spacing:1px;
    padding: 0 0 0 0.2rem;
    /*text-align:right;*/
}
.hk_subject{
    background:#fff;
    border-radius:4px;
    padding: 0.20rem 0.20rem 0.2rem 0.20rem;
}
.hk_subject p{
    background:#eee;
    font-size:0.28rem;
    color:#919191;
    letter-spacing:0;
    line-height:0.40rem;
    text-align:justify;
    padding: 0.25rem 0.41rem 0.30rem 0.41rem;
}
.articleContent p.share-download{
    text-align: center;
}
.conmentnum em{
    font-style:normal;
}
/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 100; /* Sit on top */
    padding-top: 0; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,1); /* Black w/ opacity */
}
.share-focus{
    border: 1px solid #e10000;
    border-radius: 0.4rem;
    line-height: 0.28rem;
    padding: 0.05rem 0.12rem;
    margin-top: 0.3rem;
    color: #e10000;
    margin-right: 0.3rem;
}
.articleContent img {
    -webkit-touch-callout:none !important;  
    -webkit-user-select:none !important; 
    -moz-user-select:none !important;
    -ms-user-select:none !important;   
    user-select:none !important;   
}
.articleContent span,.articleContent strong,.articleContent div {
    -webkit-touch-callout:text !important;  
    -webkit-user-select:text !important; 
    -moz-user-select:text !important;
    -ms-user-select:text !important;   
    user-select:text !important;   
}